%%
%% jlnsreport.cls Version 1.00 (2007/08/28)
%% lnsreport.cls Version 1.01 (2007/12/25) Fix the bug of the caption.
%% jelphreport.cls Version 1.00 (2011/10/15) Labo. Name has been changed
%% jelphreport_2019.cls (2020/7/27) Header part has been removed
%% jelphreport_2020.cls (2021/09/14) Fixed bugs.
%%
%% This is the official file for `Research Report of Laboratory of
%% Nuclear Science', and is based on article.cls.
%%
%% Copyright (c) 2007 SATO Yoshiyuki and LNS
%%
%% \CharacterTable
%%  {Upper-case    \A\B\C\D\E\F\G\H\I\J\K\L\M\N\O\P\Q\R\S\T\U\V\W\X\Y\Z
%%   Lower-case    \a\b\c\d\e\f\g\h\i\j\k\l\m\n\o\p\q\r\s\t\u\v\w\x\y\z
%%   Digits        \0\1\2\3\4\5\6\7\8\9
%%   Exclamation   \!     Double quote  \"     Hash (number) \#
%%   Dollar        \$     Percent       \%     Ampersand     \&
%%   Acute accent  \'     Left paren    \(     Right paren   \)
%%   Asterisk      \*     Plus          \+     Comma         \,
%%   Minus         \-     Point         \.     Solidus       \/
%%   Colon         \:     Semicolon     \;     Less than     \<
%%   Equals        \=     Greater than  \>     Question mark \?
%%   Commercial at \@     Left bracket  \[     Backslash     \\
%%   Right bracket \]     Circumflex    \^     Underscore    \_
%%   Grave accent  \`     Left brace    \{     Vertical bar  \|
%%   Right brace   \}     Tilde         \~}
\NeedsTeXFormat{LaTeX2e}[1995/12/01]
\ProvidesClass{jelphreport_2020}
              [2021/09/14 ELPH Annual Report class for Japanese]
\newcommand\@ptsize{}

\setlength{\paperheight}{297mm}%
\setlength{\paperwidth}{210mm}

\if@compatibility
  \renewcommand\@ptsize{0}
\else
\DeclareOption{10pt}{\renewcommand\@ptsize{0}}
\fi
\DeclareOption{11pt}{\renewcommand\@ptsize{1}}
\DeclareOption{12pt}{\renewcommand\@ptsize{2}}

\DeclareOption{twoside}{\@twosidetrue  \@mparswitchtrue}
\DeclareOption{final}{\setlength\overfullrule{0\p@}}
\DeclareOption{onecolumn}{\@twocolumnfalse}
\ExecuteOptions{11pt,twoside,onecolumn,final}
\ProcessOptions
\input{size1\@ptsize.clo}
\RequirePackage[space]{cite}
\renewcommand\citeleft{\raise0.464\p@\hbox{[}}
\renewcommand\citeright{\raise0.464\p@\hbox{]}}
\IfFileExists{amsmath.sty}{\RequirePackage[fleqn]{amsmath}}{\relax}
\setlength\lineskip{1\p@}
\setlength\normallineskip{1\p@}
\renewcommand\baselinestretch{1.315}
\setlength\parskip{0\p@ \@plus 0\p@}
\@lowpenalty   51
\@medpenalty  151
\@highpenalty 301
\setlength{\oddsidemargin}{-15\p@}
\setlength{\evensidemargin}{-15\p@}
\setlength{\headheight}{14\p@}
\setlength{\headsep}{25\p@}
\setlength{\topmargin}{-20\p@}
\setlength{\textwidth}{478\p@}
\setlength{\textheight}{683\p@}
\setlength{\parindent}{0.95zw}
\setcounter{topnumber}{2}
\renewcommand\topfraction{.7}
\setcounter{bottomnumber}{1}
\renewcommand\bottomfraction{.3}
\setcounter{totalnumber}{3}
\renewcommand\textfraction{.2}
\renewcommand\floatpagefraction{.5}
\kanjiskip=-0.05zw \@plus.5\p@ \@minus.5\p@
%\xkanjiskip=-0.05zw \@plus.5\p@ \@minus.5\p@

\def\@pnc{\renewcommand{\rmdefault}{pnc}\normalfont}

\def\ps@headings{%
  \let\@oddfoot\@empty\let\@evenfoot\@empty
%%  \def\@evenhead{\hspace{10\p@}\@pnc\small\thepage\hfil}%
%%  \def\@oddhead{\hfil\@pnc\small\thepage\hspace{10\p@}}%
  \def\@evenhead{\hfil}%
  \def\@oddhead{\hfil}%


}
\newcounter{year}
\newcounter{vol}
%%\addtocounter{year}{\the\year}
\addtocounter{vol}{\theyear}%
\addtocounter{vol}{-2010}%
\renewcommand{\theyear}{2015}
\renewcommand{\thevol}{3}

\def\mark#1#2{ELPH Annual Report, Tohoku
    University (#2)}
\def\ps@myheadings{%
  \let\@oddfoot\@empty\let\@evenfoot\@empty
%%  \def\@evenhead{\underline{\makebox[\textwidth][l]
%%      {\hspace{10\p@}\@pnc\small\thepage\rule[-3\p@]{0\p@}{0\p@}}}
%%    {\hspace{-\textwidth}\hfil{\mark{\thevol}{\theyear}}\hfil}}%
%%  \def\@oddhead{\underline{\makebox[\textwidth]{\mark{\thevol}{\theyear}}}
%%    {\hspace{-\textwidth}\hfil\@pnc\small\thepage\hspace{10\p@}}}%

  \def\@evenhead{\hfil}%
  \def\@oddhead{\hfil}%

}

\newcounter{pacs@cnt}
\def\@pacs@sep{\@empty}
\def\pacs#1{
  \@for\@tempa:=#1\do{
    \protected@xdef\@pacs{\@pacs\@pacs@sep\#}
    \setcounter{pacs@cnt}{0}
    \expandafter\@tfor\expandafter\@tempb%
    \expandafter:\expandafter=\@tempa\do{
      \addtocounter{pacs@cnt}{\@ne}
    }
    \expandafter\@tfor\expandafter\@tempb%
    \expandafter:\expandafter=\@tempa\do{
      \addtocounter{pacs@cnt}{-\@ne}
      \ifnum\c@pacs@cnt<4%
      \protected@xdef\@pacs{\@pacs\@tempb}
      \fi
    }
    \def\@pacs@sep{, }
  }
}
\let\PACS\pacs
\global\let\@pacs\@empty

\newcounter{author}
\newcounter{address}
\newcount\n@author
\newcount\n@address
\newif\if@thanks
\let\@thanks\@empty
\let\@@jauthor\@empty
\let\@@eauthor\@empty
\let\@jaddress\@empty
\let\@eaddress\@empty

\def\nospace#1{
  \let\@nospc\@empty
  \@tfor\@tempa:=#1\do{
    \protected@xdef\@nospc{\@nospc\@tempa}}
}

\def\title#1#2{\gdef\@jtitle{%
    {\setbox0=\hbox{\parbox[t]{\textwidth}{\centering%
	  \fontfamily{cmr}\selectfont #1}}
      \hbox{\kern-.016em\copy0%
	\kern-\wd0\kern.016em\copy0%
	\kern-\wd0\kern.016em\copy0}}%
  }\gdef\@etitle{#2}}
\def\@jtitle{\@latex@error{No \noexpand\title given}\@ehc}

\def\author{\@ifnextchar[{\author@optarg}{\author@optarg[]}}
\def\author@optarg[#1]#2#3{\stepcounter{author}%
  \global\@thankstrue
  \let\@author@mark\@empty
  \global\n@address\z@
  \nospace{#1}
  \@for\@tempa:=\@nospc\do{\expandafter\add@addressref\expandafter{\@tempa}}%
  \add@elem{\@jauthor}{\setbox0=\hbox{#2}%
    \hbox{\kern-.015em\copy0%
      \kern-\wd0\kern.015em\copy0%
      \kern-\wd0\kern.015em\copy0}}%
  \add@elem{\@eauthor}{#3}%
  \author@fmt{\the\c@author}{\@author@mark}{\@jauthor}{\@@jauthor}{0}%
  \author@fmt{\the\c@author}{\@author@mark}{\@eauthor}{\@@eauthor}{1}%
}
\def\add@elem#1#2{%
  \let\thanksref\@gobble
  \protected@xdef#1{#2}
  \let\thanksref\add@thanksref
  \setbox\@tempboxa\hbox{#2}%
}
\def\author@fmt#1#2#3#4#5{
  \ifnum#1=1
    \def\@author@sep{\@empty}
  \else
    \def\@author@sep{, }
  \fi
  \ifnum#5=1
    \ifnum#1=\the\n@author
      \def\@author@sep{, and~}
      \ifnum\the\n@author=2 \def\@author@sep{ and~} \fi
    \fi
  \fi
  \protected@xdef#4{#4{\@author@sep \mbox{#3#2}}}
}

\def\thefootnote{\@fnsymbol\c@footnote}
\def\thanks{\@ifnextchar[{\@tempswatrue
      \thanks@optarg}{\@tempswafalse\thanks@optarg[]}
}
\def\thanks@optarg[#1]#2{\refstepcounter{footnote}
  \if@tempswa\label{#1} \else\relax\fi
  \protected@xdef\@thanks{\@thanks
    \protect\footnotetext[\the\c@footnote]{#2}}%
}

\def\add@thanksref#1{
  \if@thanks \global\@thanksfalse
  \protected@xdef\@author@mark{%
    \@author@mark{\m@th\ensuremath{^{\mbox{\footnotesize \ref{#1}}}}}}
  \fi
}
\def\add@addressref#1{\global\advance\n@address\@ne
  \ifnum\n@address>\@ne
    \protected@xdef\@author@mark{\@author@mark{$^\@address@sep$}}\fi
  \protected@xdef\@author@mark{%
    \@author@mark{\m@th\ensuremath{^{\mbox{\footnotesize \ref{#1}}}}}}
}
\def\@address@sep{,}

\def\theaddress{\arabic{address}}
\def\address{\@ifnextchar[{\@tempswatrue \address@optarg}%
      {\@tempswafalse \address@optarg[]}
}
\def\address@optarg[#1]#2#3{%
  \if@tempswa
    \refstepcounter{address}
    \label{#1}
    \def\@address@mark{\theaddress}
  \else
    \def\@address@mark{\@empty}
  \fi
  \protected@xdef\@jaddress{\@jaddress{%
      \fontfamily{cmr}\selectfont $^{\@address@mark}$#2\par}}
  \protected@xdef\@eaddress{\@eaddress{$^{\@address@mark}$#3\par}}
  \ignorespaces
}

\newlength\authorwidth
\newlength\jauthorwidth
\newlength\eauthorwidth
\newlength\addresswidth
\newlength\jaddresswidth
\newlength\eaddresswidth
\newlength\footnotewidth
\setlength{\jauthorwidth}{0.90\textwidth}
\setlength{\eauthorwidth}{0.90\textwidth}
\setlength{\jaddresswidth}{0.93\textwidth}
\setlength{\eaddresswidth}{0.93\textwidth}
\setlength{\footnotewidth}{0.90\textwidth}
\newcommand\maketitle{\par
  \begingroup
    \ifnum \authorwidth>0
      \setlength{\jauthorwidth}{\authorwidth}
      \setlength{\eauthorwidth}{\authorwidth}
    \fi
    \ifnum \addresswidth>0
      \setlength{\jaddresswidth}{\addresswidth}
      \setlength{\eaddresswidth}{\addresswidth}
    \fi
      \global\@topnum\z@   % Prevents figures from going at top of page.
      \@maketitle
    \thispagestyle{myheadings}{\@pnc\@thanks}
  \endgroup
  \global\let\thanks\relax
  \global\let\maketitle\relax
  \global\let\@maketitle\relax
  \global\let\@thanks\@empty
  \global\let\@author\@empty
  \global\let\@title\@empty
  \global\let\title\relax
  \global\let\author\relax
}
\def\@maketitle{%
  \if@filesw\immediate\write\@auxout{%
    \string\global\string\n@author\the\c@author}\fi
  \begin{center}%
  \vspace*{-12\p@}%
    {\small\ifx \@pacs\@empty%
      \vskip 12.2\p@
    \else
      \@pnc(ELPH Experiment : \@pacs)
    \fi
    \par}%
    \vskip 18\p@%
	   {\renewcommand\baselinestretch{0.8} \LARGE \@jtitle \par}%
    \vskip 18\p@%
    \begin{minipage}{\jauthorwidth}
      \begin{center}
	\renewcommand\baselinestretch{1.28}
	\large \@@jauthor
      \end{center}
    \end{minipage}
    \par
    \vskip 18\p@%
    \begin{minipage}{\jaddresswidth}
      \begin{center}
	\renewcommand\baselinestretch{1.06}
	\@jaddress
      \end{center}
    \end{minipage}
    \vskip 32\p@%
	   {\renewcommand\baselinestretch{0.8}
	     \mathversion{bold} \@pnc\LARGE \@etitle \par}%
    \vskip 16\p@%
    \begin{minipage}{\eauthorwidth}
      \begin{center}
	\renewcommand\baselinestretch{1.28}
	\@pnc\large \@@eauthor
      \end{center}
    \end{minipage}
    \par
    \vskip 18\p@%
    \begin{minipage}{\eaddresswidth}
      \begin{center}
	\renewcommand\baselinestretch{1.28}
	\@pnc\small\it \@eaddress
      \end{center}
    \end{minipage}
  \end{center}%
  \par
  \vskip 9\p@}

\setcounter{secnumdepth}{3}
\newcounter {section}
\newcounter {subsection}[section]
\newcounter {subsubsection}[subsection]
\renewcommand\thesection {\@arabic\c@section}
\renewcommand\thesubsection   {\@arabic\c@section.\@arabic\c@subsection}
\renewcommand\thesubsubsection{\thesubsection.\@arabic\c@subsubsection}

\def\kintou#1{%
\gtfamily
  \settowidth{\@tempdima}{#1}
  \ifdim\@tempdima<3.85zw
    \hbox to3.85zw{%
      \kanjiskip=0\p@ plus 1fill minus 1fill
      \xkanjiskip=\kanjiskip #1}
  \else
    \hbox{#1}
  \fi
}
\def\@seccntformat#1{\csname the#1\endcsname}
\def\@sect#1#2#3#4#5#6[#7]#8{%
  \refstepcounter{#1}%
  \ifnum #2=1
    \protected@edef\@svsec{\raise0.5\p@\hbox{\bfseries} %
      {\@seccntformat{#1}\,.}\quad\relax}%
  \else
    \protected@edef\@svsec{{\@seccntformat{#1}}\quad\relax}%
  \fi
  \begingroup
    #6{%
      \@hangfrom{\hskip #3\relax\@svsec}%
        \interlinepenalty \@M \hskip-6\p@\kintou{#8}\@@par}%
  \endgroup
  \@xsect{#5}}
\def\@ssect#1#2#3#4#5{%
  \begingroup
    #4{%
      \@hangfrom{\hskip #1}%
        \interlinepenalty \@M \hskip-3.3\p@\kintou{#5}\@@par}%
  \endgroup
  \@xsect{#3}}
\newcommand\section{\@startsection{section}{1}{2.5\p@}%
  {15.0\p@ \@plus 7\p@ \@minus 1\p@}%
  {0.464\p@ \@plus 0\p@}%
  {\normalfont\large\sffamily\mathversion{bold}}}
\newcommand\subsection{\@startsection{subsection}{2}{10.5\p@}%
  {15.0\p@ \@plus 7\p@ \@minus 1\p@}%
  {0.464\p@ \@plus 0\p@}%
  {\normalfont\normalsize\sffamily\mathversion{bold}}}
\newcommand\subsubsection{\@startsection{subsubsection}{3}{10.5\p@}%
  {15.0\p@ \@plus 7\p@ \@minus 1\p@}%
  {0.464\p@ \@plus 0\p@}%
  {\normalfont\normalsize\sffamily\mathversion{bold}}}
\setlength\leftmargini  {25\p@}
\leftmargin  \leftmargini
\setlength\leftmarginii  {22\p@}
\setlength\leftmarginiii {18.7\p@}
\setlength\leftmarginiv  {17\p@}
\setlength\leftmarginv  {10\p@}
\setlength\leftmarginvi {10\p@}
\setlength\labelsep  {5\p@}
\setlength\labelwidth{\leftmargini}
\addtolength\labelwidth{-\labelsep}
\@beginparpenalty -\@lowpenalty
\@endparpenalty   -\@lowpenalty
\@itempenalty     -\@lowpenalty
\renewcommand\theenumi{\@arabic\c@enumi}
\renewcommand\theenumii{\@alph\c@enumii}
\renewcommand\theenumiii{\@roman\c@enumiii}
\renewcommand\theenumiv{\@Alph\c@enumiv}
\newcommand\labelenumi{\theenumi.}
\newcommand\labelenumii{(\theenumii)}
\newcommand\labelenumiii{\theenumiii.}
\newcommand\labelenumiv{\theenumiv.}
\renewcommand\p@enumii{\theenumi}
\renewcommand\p@enumiii{\theenumi(\theenumii)}
\renewcommand\p@enumiv{\p@enumiii\theenumiii}
\newcommand\labelitemi{\textbullet}
\newcommand\labelitemii{\normalfont\bfseries \textendash}
\newcommand\labelitemiii{\textasteriskcentered}
\newcommand\labelitemiv{\textperiodcentered}
\newenvironment{description}
               {\list{}{\labelwidth\z@ \itemindent-\leftmargin
                        \let\makelabel\descriptionlabel}}
               {\endlist}
\newcommand*\descriptionlabel[1]{\hspace\labelsep
                                \normalfont\bfseries #1}
\newenvironment{abstract}{\renewcommand\baselinestretch{1.49}%
  \mathversion{bold} \@pnc\small%
  \setlength\parindent{22\p@}\relax}
	       {\vskip 15\p@}
\newenvironment{quotation}
               {\list{}{\listparindent 1.5em%
                        \itemindent    \listparindent
                        \rightmargin   \leftmargin
                        \parsep        \z@ \@plus\p@}%
                \item\relax}
               {\endlist}
\newenvironment{quote}
               {\list{}{\rightmargin\leftmargin}%
                \item\relax}
               {\endlist}
\newcommand\appendix{\par
  \setcounter{section}{0}%
  \setcounter{subsection}{0}%
  \gdef\thesection{\@Alph\c@section}}
\setlength\arraycolsep{5\p@}
\setlength\tabcolsep{6\p@}
\setlength\arrayrulewidth{.4\p@}
\setlength\doublerulesep{2\p@}
\setlength\tabbingsep{\labelsep}
\skip\@mpfootins = \skip\footins
\setlength\fboxsep{3\p@}
\setlength\fboxrule{.4\p@}
\renewcommand \theequation{\@arabic\c@equation}
\newcounter{figure}
\renewcommand \thefigure{\@arabic\c@figure}
\def\fps@figure{tbp}
\def\ftype@figure{1}
\def\ext@figure{lof}
\def\fnum@figure{\figurename\thefigure}
\newenvironment{figure}
               {\renewcommand\baselinestretch{0.88}%
		 \def\captionlabelsep{}\quad}%
		 \@float{figure}%
	       }
               {\end@float}
\newenvironment{figure*}
               {\renewcommand\baselinestretch{0.88}%
		 \def\captionlabelsep{}\quad}%
		 \@dblfloat{figure}%
	       }
               {\end@dblfloat}
\newcounter{table}
\renewcommand\thetable{\@arabic\c@table}
\def\fps@table{tbp}
\def\ftype@table{2}
\def\ext@table{lot}
\def\fnum@table{\tablename\nobreakspace\thetable}
\newenvironment{table}
               {\renewcommand\baselinestretch{0.88}%
		 \def\captionlabelsep{\\quad}%
		 \@float{table}
	       }
               {\end@float}
\newenvironment{table*}
               {\renewcommand\baselinestretch{0.88}%
		 \def\captionlabelsep{\\quad}%
		 \@dblfloat{table}%
	       }
              {\end@dblfloat}
\newlength\abovecaptionskip
\newlength\belowcaptionskip
\setlength\abovecaptionskip{7\p@}
\setlength\belowcaptionskip{3\p@}
\newdimen\captionwidth
\newdimen\realcaptionwidth
\captionwidth0.93\textwidth
\newcommand*\captionfont{}
\newcommand*\captionlabelfont{}
\newcommand*\captionlabeldelim{}
\newcommand*\caption@hangplus{}
\newcommand*\caption@@@hang{%
  \sbox\@tempboxa{\caption@label}%
  \addtolength{\realcaptionwidth}{\wd\@tempboxa}
  \centering
  \ifdim \captionwidth > \realcaptionwidth
    \setlength{\captionwidth}{\realcaptionwidth}
  \fi
  \begin{minipage}{\captionwidth}
    \hangindent\wd\@tempboxa\noindent
    \usebox\@tempboxa\caption@hangplus\captiontext
  \end{minipage}}
\def\caption@label{%
  {\captionlabelfont\captionlabel\captionlabeldelim}\captionlabelsep}%
\long\def\@makecaption#1#2{%
  \vskip\abovecaptionskip
  \def\captionlabel{#1}%
  \def\captiontext{#2}%
  \sbox\@tempboxa{\captiontext}%
  \realcaptionwidth\wd\@tempboxa
  \caption@@@hang
  \vskip\belowcaptionskip}
\def\@minipagecaption{\captionwidth0.93\textwidth}
\let\@minipagerestore\@minipagecaption
\DeclareOldFontCommand{\rm}{\normalfont\rmfamily}{\mathrm}
\DeclareOldFontCommand{\sf}{\normalfont\sffamily}{\mathsf}
\DeclareOldFontCommand{\tt}{\normalfont\ttfamily}{\mathtt}
\DeclareOldFontCommand{\bf}{\normalfont\bfseries}{\mathbf}
\DeclareOldFontCommand{\it}{\normalfont\itshape}{\mathit}
\DeclareOldFontCommand{\sl}{\normalfont\slshape}{\@nomath\sl}
\DeclareOldFontCommand{\sc}{\normalfont\scshape}{\@nomath\sc}
\DeclareRobustCommand*\cal{\@fontswitch\relax\mathcal}
\DeclareRobustCommand*\mit{\@fontswitch\relax\mathnormal}
\newenvironment{thebibliography}[1]
     {\section*{\makebox[\textwidth]{\hfill\refname\hfill}}%
      \vskip 16.2\p@
      \list{\@biblabel{\@arabic\c@enumiv}}%
           {\setlength\itemsep{-4.0\p@}
	    \settowidth\labelwidth{\@biblabel{99}}%
            \leftmargin\labelwidth
            \advance\leftmargin\labelsep
            \@openbib@code
            \usecounter{enumiv}%
            \let\p@enumiv\@empty
            \renewcommand\theenumiv{\@arabic\c@enumiv}}%
      \sloppy
      \clubpenalty4000
      \@clubpenalty \clubpenalty
      \widowpenalty4000%
      \sfcode`\.\@m}
     {\def\@noitemerr
       {\@latex@warning{Empty `thebibliography' environment}}%
      \endlist}
\newlength\@labelwidth
\def\@biblabel#1{%
  \ifnum #1<10
    \settowidth\@labelwidth{\,9\,}
    \hspace{-0.5\@labelwidth}\citeleft#1\citeright\hspace{0.5\@labelwidth}
  \else \citeleft#1\citeright\,
  \fi}
\let\@openbib@code\@empty
\renewcommand\footnoterule{%
  \kern 10\p@
  \hrule\@width\textwidth
  \kern8.0\p@}
\newcommand\@makefntext[1]{%
  \parindent 1em%
  \noindent
  \hb@xt@22\p@{\hss\@makefnmark}%
	      {\parbox[t]{\footnotewidth}{
		  \setlength\baselineskip{14.5\p@}
		  \raggedright#1}}
}
\setlength\footnotesep{9.5\p@}
\newcommand\refname{Q{\quad\qquad}l{\quad\qquad}{\quad\qquad}}
\newcommand\figurename{}
\newcommand\tablename{}
\newcommand\appendixname{t{\qquad}^}
\setlength\columnsep{10\p@}
\setlength\columnseprule{0\p@}
\pagestyle{headings}
\pagenumbering{arabic}
\raggedbottom
%
\newif\if@display
\newdimen\mathindent
\newdimen\eqnindent
\setlength\mathindent{28.5\p@}
\setlength\eqnindent{20\p@}
\let\@mathmargin\mathindent
\def\@eqnnum{{\normalfont\normalcolor (\theequation)}\hspace{\eqnindent}}
\let\print@eqnum\@eqnnum
\renewcommand\[{\relax
                \ifmmode\@badmath
                \else
                  \begin{trivlist}%
                    \@beginparpenalty\predisplaypenalty
                    \@endparpenalty\postdisplaypenalty
                    \item[]\leavevmode
                    \hb@xt@\linewidth\bgroup $\m@th\displaystyle %$
                      \hskip\mathindent\bgroup
                \fi}
\renewcommand\]{\relax
                \ifmmode
                      \egroup $\hfil% $
                    \egroup
                  \end{trivlist}%
                \else \@badmath
                \fi}
\renewenvironment{equation}%
    {\@beginparpenalty\predisplaypenalty
     \@endparpenalty\postdisplaypenalty
     \refstepcounter{equation}%
     \@displaytrue
     \trivlist \item[]\leavevmode
       \hb@xt@\linewidth\bgroup $\m@th% $
         \displaystyle
         \hskip\mathindent}%
        {$\hfil % $
         \displaywidth\linewidth\hbox{\@eqnnum}%
       \egroup
     \endtrivlist}
\renewenvironment{eqnarray}{%
    \stepcounter{equation}%
    \def\@currentlabel{\p@equation\theequation}%
    \global\@eqnswtrue\m@th
    \global\@eqcnt\z@
    \tabskip\mathindent
    \let\\=\@eqncr
    \setlength\abovedisplayskip{\topsep}%
    \ifvmode
      \addtolength\abovedisplayskip{\partopsep}%
    \fi
    \addtolength\abovedisplayskip{\parskip}%
    \setlength\belowdisplayskip{\abovedisplayskip}%
    \setlength\belowdisplayshortskip{\abovedisplayskip}%
    \setlength\abovedisplayshortskip{\abovedisplayskip}%
    $$\everycr{}\halign to\linewidth% $$
    \bgroup
      \hskip\@centering
      $\displaystyle\tabskip\z@skip{##}$\@eqnsel&%
      \global\@eqcnt\@ne \hskip 0.5\arraycolsep \hfil${##}$\hfil&%
      \global\@eqcnt\tw@ \hskip 0.5\arraycolsep
        $\displaystyle{##}$\hfil \tabskip\@centering&%
      \global\@eqcnt\thr@@
        \hb@xt@\z@\bgroup\hss##\egroup\tabskip\z@skip\cr}%
      {\@@eqncr
    \egroup
    \global\advance\c@equation\m@ne$$% $$
    \@ignoretrue
    }

\@ifundefined{@@over}{\let\@@over\over}{}
\def\frac#1#2{{\begingroup\,#1\,\endgroup\@@over\,#2\,}}
\@ifundefined{dfrac}{}%
  {\renewcommand{\dfrac}[2]{\genfrac{}{}{}{}{\,#1\,}{\,#2\,}}}
\@ifundefined{tfrac}{}%
  {\renewcommand{\tfrac}[2]{\genfrac{}{}{}{1}{\,#1\,}{\,#2\,}}}

\let\ltxlist\list
\def\list#1#2{\ltxlist{#1}{#2%
    \parsep=\z@
    \itemsep=\z@
    \parskip=\z@
    \topsep=\z@}}

%Font
\renewcommand{\rmdefault}{cmr}
\renewcommand{\sfdefault}{phv}
\renewcommand{\ttdefault}{cmtt}

\DeclareMathAlphabet      {\mathsf}{OT1}{phv}{m}{n}

\DeclareFontShape{JY1}{mc}{m}{it}{<5> <6> <7> <8> <9> <10> sgen*min
    <10.95><12><14.4><17.28><20.74><24.88> min10 <-> min10}{}
\DeclareFontShape{JT1}{mc}{m}{it}{<5> <6> <7> <8> <9> <10> sgen*tmin
    <10.95><12><14.4><17.28><20.74><24.88> tmin10 <-> tmin10}{}
\endinput
%%
%% End of file `jelphreport_2020.cls'.
